/* LayerSlider Styles */

.ls-container {
	visibility: hidden;
	position: relative;
}

.ls-inner {
	position: relative;
	background-position: center center;
}

.ls-inner,
.ls-layer {
	width: 100%;
	height: 100%;
}

.ls-layer {
	position: absolute;
	display: none;
	background-position: center center;
	overflow: hidden;
}

.ls-active,
.ls-animating {
	display: block !important;
}

.ls-layer > * {
	position: absolute;
	left: 0px;
	top: 0px;
}

.ls-layer .ls-bg {
	left: 50%;
	top: 50%;
}
/* Embedded videos */

.ls-vpcontainer {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
}

.ls-videopreview {
	width : 100%;
	height : 100%;
	position : absolute;
	left : 0px;
	top : 0px;
	cursor : pointer;
}

.ls-playvideo {
	position: absolute;
	left: 50%;
	top: 50%;
	cursor: pointer;
}
/* -------------------
	Custom Styles
-------------------- */
/* LayerSlider Minimal Skin */

{
	padding: 10px;
	background: #fff;
}

.ls-bottom-nav-wrapper {
	text-align: center;
	margin: 30px auto 0px auto;
	position: relative;
}

.ls-playvideo {
	width: 75px;
	height: 75px;
	margin-left: -37px;
	margin-top: -37px;
}

/*Layerslider Nav style*/
.ls-playvideo {
	background-position: -300px -150px;
}

.ls-playvideo:hover,
.ls-vpcontainer:hover .ls-playvideo {
	background-position: -375px -150px;
}

.ls-layer,
.ls-layer * {
	font-family: 'HelveticaNeue-Light', 'Helvetica Neue Light', Helvetica, Arial, Serif;
	text-shadow: none;
	font-weight: normal;
}

.si {
	border: 1px solid #ddd;
	padding: 5px;
}



